Merge remote-tracking branch 'origin/update' into update
diff --git a/distro/makerel.sh b/distro/makerel.sh
new file mode 100755
index 0000000..b0dd1cb
--- /dev/null
+++ b/distro/makerel.sh
@@ -0,0 +1,47 @@
+#!/bin/bash
+
+if [[ $# != 1 ]] ; then
+  echo "usage: $0 version"
+  exit 1
+fi
+version="$1"
+
+if [[ ! -f WORKSPACE ]] ; then
+  echo 'You must run this command from the top of the workspace.'
+  exit 1
+fi
+
+
+dist_file="/tmp/platforms-${version}.tar.gz"
+tar czf "$dist_file" BUILD LICENSE WORKSPACE cpu os
+sha256=$(shasum -a256 "$dist_file" | cut -d' ' -f1)
+md5 $dist_file
+
+
+cat <<INP
+
+
+1. Create a new release using the tag $version
+2. Copy/paste the text below into the release description field.
+3. Upload $dist_file as an artifact.
+4. Copy $dist_file to the mirror site.
+5. Create the release.
+6. Update Bazel to point to this new release.
+
+=============== CUT HERE =============== 
+**WORKSPACE setup**
+
+\`\`\`
+load("@bazel_tools//tools/build_defs/repo:http.bzl", "http_archive")
+http_archive(
+    name = "platforms",
+    urls = [
+        "https://github.com/bazelbuild/platforms/releases/download/$version/platforms-$version.tar.gz",
+        "https://mirror.bazel.build/github.com/bazelbuild/platforms/releases/download/$version/platforms-$version.tar.gz",
+    ],
+    sha256 = "$sha256",
+)
+\`\`\`
+=============== CUT HERE =============== 
+INP
+
diff --git a/distro/releasing.md b/distro/releasing.md
new file mode 100644
index 0000000..7ddb9c0
--- /dev/null
+++ b/distro/releasing.md
@@ -0,0 +1,9 @@
+# Updating bazelbuild/platforms
+
+## Step 1: Make the release
+
+- Go to the [Releases](https://github.com/bazelbuild/platforms/releases) page
+- Draft a new release
+  - Name the release with a version number
+  - Let the release title default
+  - Leave the description blank